Subject: [IGS-DCWG-28] Re: [IGS-DCWG-27] Any DCs accepting .gz RINEX?
From: Michael Scharber <[email-masked]>
To: "Angelyn W. Moore" <[email-masked]>
Cc: [email-masked]
Date: Thu, 18 Nov 2004 12:59:47 -0800 (PST)

******************************************************************************
IGS-DCWG Mail      18 Nov 13:01:22 PST 2004      Message Number 28
******************************************************************************

Author: Michael Scharber

Angie,

SOPAC has no problem with deliveries made in .gz format.  Switching 
everything to .gz from .Z, for SOPAC-archived files, however, is something 
we too have considered, but never felt the pressure from our users to do. 
Of course, we're always willing to listen.

Cheers,

Michael

*******************************************************
       	Michael Scharber
 	Scripps Institution of Oceanography
 	Institute of Geophysics and Planetary Physics
 	8785 Biological Grade
 	IGPP Room 4212
 	La Jolla, CA 92037

         [email-masked]
 	(858)534-1750
*******************************************************

On Thu, 18 Nov 2004, Angelyn W. Moore wrote:

> ******************************************************************************
> IGS-DCWG Mail      18 Nov 12:53:24 PST 2004      Message Number 27
> ******************************************************************************
>
> Author: Angelyn Moore
>
> Dear DCWG,
>
> I got an email from a vendor (Septentrio) who is planning on
> offering tools that transmit gzipped (.gz) RINEX data (rather than
> .Z compressed) directly to an ftp drop.
>
> That brings me to two questions to poll this group on:
>
> 1. Are any of the DCs (GDC, RDC, ODC) currently able to accept .gz
> RINEX from a station/ODC as input and re-offer it as .Z on the archive?
> If so, the Septentrio tools would interface fine with at least some
> of the IGS DCs in our present scheme.
>
> 2. How does the group feel about switching to .gz these days?
> I have suggested it from time to time since about 1998, so I guess
> my opinion is well known :)
> I may point out that tools that transparently uncompress both .Z and .gz
> are available (http://www.gzip.org) for lots of platforms.
>
> Best regards,
> Angie
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>  Angelyn W. Moore, Ph.D.            Deputy Director, IGS Central Bureau
>  JPL/Caltech                               [email-masked]
>  4800 Oak Grove Dr. MS 238-540                   voice: +1 818 354 5434
>  Pasadena CA 91109 USA  http://igscb.jpl.nasa.gov  fax: +1 818 393 6686
>